Bug 477319 - Sound card doesnot works, there is no sound
Sound card doesnot works, there is no sound
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: alsa-lib (Show other bugs)
5.2
i386 Linux
low Severity medium
: rc
: ---
Assigned To: Jaroslav Kysela
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-20 08:54 EST by ankuragrawal
Modified: 2009-11-05 06:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-05 06:09:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system config sound card log (49.53 KB, text/x-log)
2009-02-10 05:35 EST, Ramkumar
no flags Details

  None (edit)
Description ankuragrawal 2008-12-20 08:54:47 EST
Description of problem: there is no sound, system detects sound card but there is no sound


Version-Release number of selected component (if applicable):Red Hat Enterprise Linux Server release 5.2 (Tikanga)


How reproducible:


Steps to Reproduce:
1. Click system
2. Sound Card
3. click play in sount test menu
  
Actual results: should hear sound


Expected results: no sound


Additional info: /root/scsrun.log

------- System Config Soundcard Log --------
Sat Dec 20 19:20:09 IST 2008

Playing WAVE '/usr/share/system-config-soundcard/sound-sample.wav' : Signed 16 bit Little Endian, Rate 44100 Hz, Stereo
Running from command-line...


/root/scsconfig.log

------- System Config Soundcard Log --------
Sat Dec 20 19:20:17 IST 2008

------- lspci --------
00:00.0 Host bridge: Intel Corporation Mobile PM965/GM965/GL960 Memory Controller Hub (rev 03)
00:02.0 VGA compatible controller: Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (rev 03)
00:02.1 Display controller: Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (rev 03)
00:1a.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #4 (rev 03)
00:1a.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #5 (rev 03)
00:1a.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #2 (rev 03)
00:1b.0 Audio device: Intel Corporation 82801H (ICH8 Family) HD Audio Controller (rev 03)
00:1c.0 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 1 (rev 03)
00:1c.1 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 2 (rev 03)
00:1c.2 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 3 (rev 03)
00:1d.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #1 (rev 03)
00:1d.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #2 (rev 03)
00:1d.2 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #3 (rev 03)
00:1d.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #1 (rev 03)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev f3)
00:1f.0 ISA bridge: Intel Corporation 82801HEM (ICH8M) LPC Interface Controller (rev 03)
00:1f.1 IDE interface: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller (rev 03)
00:1f.2 IDE interface: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller (rev 03)
00:1f.3 SMBus: Intel Corporation 82801H (ICH8 Family) SMBus Controller (rev 03)
"scsconfig.log" 1592L, 51187C
Comment 1 Radek Bíba 2008-12-23 05:13:11 EST
Looks like an alsa-lib or kernel issue. Definitely not selinux-doc :)
Comment 2 Kirk Harrison 2009-01-24 02:30:13 EST
Is this related to Bug 477954 which appears at this point to have been resolved?
Comment 3 Ramkumar 2009-02-10 05:35:50 EST
Created attachment 331412 [details]
system  config sound card log
Comment 4 Jaroslav Kysela 2009-03-23 10:03:13 EDT
Please, try latest HDA driver update test kernel from bug#483594 . If it does not help, please, provide output from 'alsa-info.sh --no-upload'.
Comment 5 Jaroslav Kysela 2009-11-05 06:09:05 EST
Closing as insufficient data. Please reopen this bug, if yuu can test newer RHEL kernels.

Note You need to log in before you can comment on or make changes to this bug.